@charset "utf-8";

/* 调大看小 */
@media screen and (max-width: 1680px) {
    .hc_cont1410{
        width: 1320px;
    }

    :root {
        font-size: 9px;
        --flex-margin: -15px;
        --flex-padding: 15px;
        --top76: 5rem;
        --bottom120: 10rem;
    }

    .page-banner {
        width: calc(100% - 6rem);
    }

    .mod_bread {
        padding: 8px 24px;
        box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.05);
    }

    .about-info-introduce .left .title p {
        font-size: 42px;
    }

    .about-info-introduce .left .title {
        margin-bottom: 26px;
    }

    .about-info-video .plays{
        width: 120px;
    }

    .about-info-video .plays span {
        font-size: 28px;
    }

    .about-info-video .plays {
        right: 7%;
    }

    .about-info-youdian .text p {
        font-size: 30px;
    }

    .about-youdian-item {
        padding: 0 20px;
    }

    .about-youdian-list {
        margin: 0 -20px;
    }

    .about-youdian-conts .iconfont {
        font-size: 34px;
        margin-right: 18px;
    }

    .about-info-youdian .text {
        margin-bottom: 4rem;
    }

    .about-choose .title {
        margin-bottom: 4rem;
    }

    .about-choose-conts .number {
        font-size: 42px;
        line-height: 42px;
        margin-bottom: 20px;
    }

    .about-choose-conts {
        padding: 30px 36px 25px;
        min-height: 350px;
    }
    
    .about-factory,
    .about-choose {
        padding-top: 11rem;
    }

    .about-factory-conts .img_box {
        border-radius: 14px;
    }

    .contact-info-cont .iconfont {
        width: 62px;
        height: 62px;
        font-size: 24px;
        margin-right: 22px;
    }

    .contact-info {
        margin-bottom: 8rem;
    }

    .contact-inquire .flex .left .tits {
        font-size: 32px;
        margin-bottom: 4.2rem;
    }

    .contact-inquire .flex .left {
        padding: 40px 34px 5rem;
        border-radius: 20px;
    }

    .mod_form .mod_form_item .conts button {
        min-width: 180px;
        height: 48px;
    }

    .mod_form .mod_form_item.textarea {
        margin-bottom: 30px;
    }

    .faq .mod-flex .right {
        padding-left: 40px;
    }

    .mod-flex .left {
        width: 350px;
    }

    .mod-flex .right {
        width: calc(100% - 350px);
    }

    .faq-title {
        font-size: 34px;
        margin-bottom: 30px;
    }

    .mod-nav-item {
        padding: 10px 0;
    }

    .news-link .tabs {
        margin-top: 20px;
    }

    .story-item .right {
        width: 54%;
    }

    .story-item .right .tits {
        margin-bottom: 20px;
    }

    .story-item .right .subtits {
        margin-bottom: 8px;
        font-size: 18px;
    }

    .story-item .right .tits {
        font-size: 22px;
    }

    .story-item {
        margin-bottom: 8rem;
    }

    .video-item {
        margin-bottom: 8rem;
    }

    .video-item .right .tits {
        font-size: 22px;
        margin-bottom: 18px;
    }

    .video-item .right {
        padding: 30px;
        border-radius: 18px;
    }

    .video-item .right .tits {
        margin-bottom: 14px;
    }

    .video-item .right .texts {
        margin-bottom: 5rem;
    }

    .warranty-item .right .tits {
        font-size: 24px;
        margin-bottom: 10px;
    }

    .warranty-item .right .tabs {
        margin-bottom: 15px;
    }

    .warranty-item {
        margin-bottom: 8rem;
    }

    .prodeta-info .flex .right {
        width: 45%;
        padding-top: 4rem;
    }

    .prodeta-info .flex .right .title {
        font-size: 28px;
        padding-bottom: 10px;
        margin-bottom: 30px;
    }

    .prodeta-info .flex .right .title::after {
        width: 90px;
        height: 2px;
    }

    .prodeta-info .flex .right .text {
        margin-bottom: 5rem;
    }

    .prodeta-info .flex .right .prodeta-info-btn {
        width: 170px;
        height: 44px;
        border-radius: 4px 20px;
        margin-right: 30px;
    }

    .prodeta-info .flex .right .prodeta-info-group ,
    .prodeta-info-share{
        margin-bottom: 6rem;
    }

    .prodeta-info-slick {
        width: 90%;
        bottom: 20px;
    }

    .prodeta-info-imgs {
        border-radius: 16px;
        border: 2px solid #F0F0F0;
    }

    .prodeta-info {
        margin-bottom: 9rem;
    }

    .prodeta-nav-list li {
        margin-right: 60px;
        font-size: 20px;
        padding-bottom: 10px;
    }
    
    .prodeta-details-nav .item {
        padding: 20px 0;
        font-size: 22px;
    }

    .prodeta-tit {
        font-size: 32px;
        padding-bottom: 14px;
    }

    .prodeta-details .flex .right {
        width: 71%;
    }

    .prodeta-details {
        padding-top: 5rem;
    }

    .prodeta-inquiry,
    .prodeta-details{
        margin-bottom: 10rem;
    }

    .prodeta-tit::after {
        width: 80px;
    }
    
    .mod-prevs {
        margin-right: 20px;
    }

    .header.active .header-info .hc_cont1410 {
        width: 96%;
    }
    
    .home-banner-content .title {
        font-size: 42px;
        margin-bottom: 14px;
    }

    .home-banner-content .text p {
        font-size: 18px;
    }

    .mod-tit36 {
        font-size: 34px;
    }

    .home-furry {
        padding-top: 9rem;
    }

    .home-about {
        padding-top: 11rem;
    }

    .home-about-flex1 .left .title p {
        font-size: 34px;
    }

    .home-about-flex1 .left .text {
        margin-top: 3rem;
        width: 480px;
        max-width: 100%;
    }

    .home-about-flex1 .left .more {
        width: 150px;
        height: 46px;
    }

    .home-about-flex1 .right .group-img img:not(:last-child){
        margin-bottom: 2px;
    }

    .home-about-flex2 .left p {
        font-size: 22px;
    }
    
    .home-about-flex2 {
        margin-top: 5rem;
    }

    .home-about-flex3 {
        margin-top: 11rem;
    }

    .home-about-slick .slick-list{
        height: 100%;
    }

    .home-about-slick .slick-track{
        height: 100%;
        display: flex;
        flex-wrap: wrap;
    }

    .home-about-slick .slick-slide{
        height: initial;
    }

    .home-about-slick .slick-slide>div,
    .home-about-slick .home-about-sitem,
    .home-about-slick .home-about-slink{
        height: 100%;
    }

    .home-about-slink .img_box{
        height: 100%;
    }    

    .home-about-flex3 .right .title {
        font-size: 30px;
        line-height: 150.5%;
        margin-bottom: 7rem;
    }

    .home-about-info .content .iconfont {
        font-size: 32px;
        margin-right: 20px;
    }

    .home-about-info .item {
        width: 50%;
        margin-bottom: 4rem;
        padding: 0 20px;
    }
    
    .home-about-info {
        margin: 0 -20px -4rem;
    }

    .home-product,
    .home-choose {
        padding-top: 10rem;
    }

    .home-choose-list {
        margin-top: 44px;
    }

    .home-choose-conts .number {
        font-size: 40px;
        line-height: 42px;
        margin-bottom: 15px;
    }

    .home-customer {
        padding-top: 15rem;
    }

    .home-customer-slick::after {
        transform: translate(-50%, -20px);
    }

    .home-customer-slick::before {
        transform: translate(-50%, -40px);
    }

    .home-answers {
        margin-top: 10rem;
        padding-bottom: 10rem;
    }

    .home-follow-list .slick-slide:nth-child(even) .home-follow-item {
        margin-top: 4rem;
    }

    .home-follow {
        padding-bottom: 11rem;
    }

    .footer-top {
        width: calc(100% - 60px);
        padding: 60px 30px;
        border-radius: 20px;
    }

    .footer-title {
        font-size: 22px;
    }

    .footer-logo {
        width: 160px;
    }

    .footer-nav-list {
        margin-top: 20px;
    }

    .footer-conetnt .text {
        margin-top: 20px;
        font-size: 16px;
    }

    .footer-conetnt form button {
        width: 100px;
    }

    .footer-conetnt form input {
        width: calc(100% - 100px);
    }

    .footer-conetnt form button .iconfont {
        font-size: 24px;
    }

    .footer-share {
        margin-top: 5rem;
    }

    .mod-tit36 {
        font-size: 32px;
    }










    /* 1680end */
}

@media screen and (max-width: 1440px) {
    .hc_cont1410{
        width: 1120px;
    }   

    :root {
        font-size: 8px;
        --flex-margin: -10px;
        --flex-padding: 10px;
        --top76: 5rem;
        --bottom120: 11rem;
    }

    .page-banner {
        width: calc(100% - 5rem);
    }

    .mod-number-item {
        padding: 0 8px;
    }

    .mod-number {
        margin: 0 -8px;
    }

    .mod-number-cont {
        padding: 12px 24px;
        border-radius: 10px;
    }

    .about-info-data .flex .right p {
        font-size: 22px;
        line-height: 175%;
    }

    .about-info-introduce .left .title p {
        font-size: 32px;
    }

    .about-info-introduce .left .text p {
        margin-bottom: 10px;
    }

    .about-info-data, .about-info-introduce {
        margin-bottom: 6rem;
    }

    .about-info-video .plays {
        width: 100px;
    }

    .about-info-video .plays span {
        font-size: 24px;
    }

    .about-info-youdian .text p {
        font-size: 26px;
    }

    .about-youdian-conts .iconfont {
        font-size: 28px;
        margin-right: 16px;
    }

    .about-youdian-conts .conts .key {
        font-size: 18px;
    }

    .about-youdian-item {
        padding: 0 10px;
    }

    .about-youdian-list {
        margin: 0 -10px;
    }

    .about-youdian-conts .iconfont {
        font-size: 26px;
        margin-right: 10px;
    }

    .about-choose-conts {
        padding: 30px 30px 25px;
        min-height: 330px;
    }

    .about-choose-conts .number {
        font-size: 34px;
        line-height: 38px;
        margin-bottom: 16px;
    }

    .about-choose-item {
        margin-bottom: 20px;
    }

    .about-choose-list {
        margin: 0 var(--flex-margin) -20px;
    }

    .about-tit36, .about-tit36 p {
        font-size: 32px;
    }

    .about-factory .text {
        margin-top: 20px;
    }

    .mod_bread {
        padding: 6px 24px;
    }

    .contact-info-cont .iconfont {
        width: 58px;
        height: 58px;
        font-size: 22px;
    }

    .contact-info {
        margin-bottom: 7rem;
    }

    .contact-inquire .flex .left .tits {
        font-size: 30px;
        margin-bottom: 4rem;
    }

    .contact-inquire .flex .left {
        padding: 38px 30px 5rem;
    }

    .contact-inquire .flex .right .img_box,
    .contact-inquire .flex .left{
        border-radius: 18px;
    }

    .mod_form {
        --form-margin: -8px;
        --form-padding: 8px;
        --form-item-botton: 16px;
        --form-item-br: 16px;
        --form-item-width: 50%;
        --form-item-bg: #FFFFFF;
        --form-item-height: 50px;
        --form-item-padding: 20px;
        --form-label-size: 14px;
        --form-color: #393E45;
        --form-textarea-height: 150px;
    }

    .mod_form .mod_form_item .conts button {
        min-width: 160px;
        height: 46px;
    }

    .mod_form .mod_form_item.textarea {
        margin-bottom: 25px;
    }

    .contact-info-cont .key {
        font-size: 18px;
    }

    .mod-flex .left {
        width: 300px;
    }

    .mod-flex .right {
        width: calc(100% - 300px);
    }

    .faq-title {
        font-size: 30px;
        margin-bottom: 30px;
        padding-bottom: 14px;
    }

    .mod-nav {
        padding: 22px;
        border-radius: 16px;
        margin-bottom: 22px;
    }

    .mod-search {
        margin-bottom: 20px;
    }

    .faq-title::after {
        width: 80px;
    }

    .home-answers-item {
        border-radius: 16px;
    }

    .home-answers-item {
        --paddx: 22px;
    }

    .faq .mod-flex .right {
        padding-left: 34px;
    }

    .home-answers-item {
        margin-bottom: 22px;
    }

    .faq-title {
        font-size: 28px;
    }

    .mod-nav-title {
        font-size: 22px;
    }

    .story-item .right .subtits {
        margin-bottom: 6px;
        font-size: 16px;
    }

    .story-item .right .tits {
        margin-bottom: 15px;
    }

    .story-item {
        margin-bottom: 7rem;
    }

    .video-item .right .tits {
        font-size: 20px;
    }

    .video-item .right .mores {
        padding: 14px 30px;
        border-radius: 4px 20px;
    }

    .video-item {
        margin-bottom: 7rem;
    }

    .warranty-item .right .tits {
        font-size: 22px;
    }

    .prodeta-info .flex .right {
        width: 46%;
        padding-top: 3rem;
    }

    .prodeta-info .flex .right .prodeta-info-btn {
        width: 160px;
        height: 44px;
        border-radius: 4px 20px;
        margin-right: 25px;
    }

    .prodeta-info-sitem {
        padding: 0 10px;
    }

    .prodeta-info-slist {
        margin: 0 -10px;
    }

    .prodeta-nav-list li {
        margin-right: 50px;
    }

    .prodeta-details-nav .item {
        padding: 20px 0;
        font-size: 20px;
    }

    .prodeta-details .flex .left {
        border-radius: 16px;
    }

    .prodeta-tit {
        font-size: 28px;
        padding-bottom: 14px;
    }

    .prodeta-details .flex .right .edit_active {
        margin-top: 30px;
    }

    .reviews-conts .text {
        padding: 10px;
        margin-bottom: 10px;
    }

    .reviews-hd {
        padding: 10px;
    }

    .header-info {
        --height: 70px;
        margin-top: 10px;
    }

    .header-logo {
        width: 80px;
    }

    .hd_proitem {
        margin: 0 12px;
    }

    .header-touch {
        width: 130px;
        height: 40px;
    }

    .header-touch {
        margin-right: 25px;
    }

    .header-cart {
        margin-right: 20px;
    }

    .home-banner-content .title {
        font-size: 36px;
        margin-bottom: 14px;
    }

    .home-banner-content .title {
        font-size: 36px;
        margin-bottom: 14px;
    }

    .mod-tit36 {
        font-size: 30px;
    }

    .home-furry-list {
        margin: 32px var(--flex-margin) 0;
    }

    .home-about-flex1 .left .title p {
        font-size: 30px;
    }

    .home-about-flex2 .left p {
        font-size: 20px;
    }

    .home-about-flex3 .right .title {
        font-size: 24px;
        margin-bottom: 5rem;
    }

    .home-about-info .content .iconfont {
        font-size: 30px;
    }   

    .home-product, .home-choose {
        padding-top: 9.5rem;
    }

    .home-choose-list {
        margin-top: 40px;
    }

    .home-customer-swiper {
        height: 380px;
    }

    .home-customer-conts .right .title {
        font-size: 30px;
        margin-bottom: 26px;
    }

    .home-customer-conts .right .group {
        padding: 18px 0;
        margin-bottom: 30px;
    }

    .home-customer-conts .right {
        width: 45.354838%;
    }

    .home-answers .right .iconfont {
        font-size: 54px;
        margin-bottom: 18px;
    }

    .home-follow-slick {
        margin-top: 40px;
    }
    
    .hd-pro-all {
        width: 1030px;
    }

    .hd-pro-allcontent .lefts {
        width: 200px;
    }

    .hd-pro-allcontent .rights {
        width: 751px;
    }






    


    /* 1440end */
}

/* 1199~992 平板横屏*/
@media screen and (max-width: 1200px) {
    .hc_cont1410{
        width: 940px;
    }

    :root {
        font-size: 7.5px;
    }

    .about-info-data .flex .right p {
        font-size: 20px;
        line-height: 170%;
    }

    .about-info-introduce .left .title {
        margin-bottom: 22px;
    }

    .about-info-video .plays {
        width: 90px;
    }

    .about-info-video .plays span {
        font-size: 23px;
    }

    .about-info-youdian .text p {
        font-size: 24px;
    }

    .about-youdian-list{
        flex-wrap: wrap;
        margin: 0 -10px -30px;
    }

    .about-youdian-item{
        width: 50%;
        margin-bottom: 30px;
    }

    .about-youdian-conts .iconfont {
        font-size: 26px;
        margin-right: 16px;
    }

    .about-info-introduce .left .title p {
        font-size: 28px;
    }

    .about-tit36, .about-tit36 p {
        font-size: 28px;
    }

    .about-choose-conts .tits {
        font-size: 18px;
    }

    .about-choose-conts .number {
        font-size: 30px;
        line-height: 30px;
        margin-bottom: 15px;
    }

    .about-choose-conts {
        padding: 30px 25px 25px;
        min-height: 300px;
    }

    .about-factory, .about-choose {
        padding-top: 10rem;
    }

    :root {
        --bottom120: 10rem;
    }

    .mod_bread {
        padding: 4px 24px;
    }

    .page-banner {
        width: calc(100% - 4rem);
    }

    .contact-info-cont .iconfont {
        width: 54px;
        height: 54px;
        font-size: 20px;
        margin-right: 18px;
    }

    .contact-info-item{
        width: auto;
        max-width: 40%;
    }

    .contact-info-cont .key {
        margin-bottom: 6px;
    }
    
    .contact-inquire .flex .left .tits {
        font-size: 26px;
        margin-bottom: 3rem;
    }

    .mod_form {
        margin: 30px var(--form-margin) 0;
    }

    .mod_form .mod_form_item .conts button span {
        font-size: 26px;
    }

    .mod-nav{
        display: none;
    }

    .mod-flex{
        flex-direction: column;
    }

    .mod-flex .left{
        width: 100%;
        margin-bottom: 15px;
    }

    .faq .mod-flex .right {
        padding-left: 0px;
        width: 100%;
    }

    .mod-search {
        height: 50px;
        display: flex;
        align-items: center;
    }

    .mod_page {
        --margin-x: 4px;
    }


    .mod-flex .right {
        width: 100%;
        padding-left: 0;
    }

    .mod-procontent .addcart{
        opacity: 1;
        pointer-events: all;
    }

    .mod-proarrow-flex .prev,
    .mod-proarrow-flex .next{
        transform: translateX(0);
    }

    .story-item .right .tits {
        font-size: 20px;
    }

    .video-item {
        margin-bottom: 6rem;
    }

    .video-item .right .tits {
        margin-bottom: 12px;
    }

    .warranty-item .right .tits {
        font-size: 20px;
    }

    .warranty-item {
        margin-bottom: 7rem;
    }

    .prodeta-info-sitem {
        padding: 0 6px;
    }

    .prodeta-info-slist {
        margin: 0 -6px;
    }

    .prodeta-info-imgs {
        border-radius: 14px;
        border: 2px solid #F0F0F0;
    }

    .prodeta-info .flex .right .title {
        font-size: 26px;
        padding-bottom: 10px;
        margin-bottom: 20px;
    }

    .prodeta-info .flex .right .title::after {
        width: 70px;
        height: 2px;
    }

    .prodeta-info .flex .right .prodeta-info-group, .prodeta-info-share {
        margin-bottom: 5rem;
    }

    .prodeta-info .flex .right {
        width: 47%;
        padding-top: 0rem;
    }

    .prodeta-info {
        margin-bottom: 8rem;
    }

    .prodeta-details-nav .item {
        padding: 18px 0;
        font-size: 18px;
    }

    .prodeta-nav-list li {
        margin-right: 50px;
        font-size: 18px;
    }

    .prodeta-tit {
        font-size: 26px;
        padding-bottom: 14px;
    }

    .prodeta-tit::after {
        width: 70px;
    }

    .mod-prevs, .mod-nexts {
        width: 44px;
        height: 44px;
    }

    .mod-prevs span, .mod-nexts span {
        font-size: 20px;
    }

    .mod-prevs, .mod-nexts {
        border-radius: 16px;
    }

    .prodeta-inquiry, .prodeta-details {
        margin-bottom: 9rem;
    }

    .home-product-slick {
        margin: 32px var(--flex-margin) 0;
    }

    .mod-procontent .tits {
        margin-top: 10px;
    }

    .reviews-mask span {
        margin-left: 6px;
        font-size: 12px;
    }

    .reviews-score {
        font-size: 14px;
    }

    .reviews-conts {
        border-radius: 14px;
    }

    .home-choose-item {
        width: 500px;
    }

    .home-furry {
        padding-top: 8rem;
    }

    .mod-tit36 {
        font-size: 28px;
    }

    .home-about-flex1 .left .title p {
        font-size: 28px;
    }

    .home-about-flex1 .left .more {
        margin-top: 35px;
    }

    .home-about-flex1 .left .more {
        width: 140px;
        height: 44px;
    }

    .home-about-flex2 .left p {
        font-size: 18px;
    }

    .mod-number-cont{
        height: 100%;
    }

    .home-about-flex3 .right .title {
        font-size: 22px;
        margin-bottom: 4rem;
    }

    .home-about-info .item{
        width: 100%;
    }

    .home-about-info .content .iconfont {
        font-size: 26px;
        margin-right: 15px;
    }

    .home-about-flex3 .right .title {
        margin-bottom: 3rem;
    }

    .home-choose-item {
        margin-right: 22px;
    }
    
    .home-choose-item {
        width: 400px;
    }

    .home-choose-conts .number {
        font-size: 34px;
        line-height: 40px;
        margin-bottom: 15px;
    }

    .home-choose-conts .tits {
        font-size: 18px;
    }

    .home-product, .home-choose {
        padding-top: 8rem;
    }

    .hd_prolist{
        display: none;
    }

    .home-customer-conts .right .title {
        font-size: 22px;
        margin-bottom: 17px;
    }

    .home-customer-conts .right .group {
        padding: 16px 0;
        margin-bottom: 16px;
    }

    .home-customer-conts {
        padding: 30px;
        padding-right: 9rem;
    }

    .home-customer-swiper {
        height: 320px;
    }

    .home-customer-conts{
        overflow: hidden;
    }

    /* 移动端导航 */
    nav{
        position: absolute;
        width: 100%;
        top: 69px;
        left: 0;
        padding: 25px 40px;
        background-color: var(--main-color);
        display: none;
        max-height: calc(100vh - 69px);
        overflow-y: auto;
        z-index: 100;
        background:var(--main-color);
        border-radius: 14px;
    }

    .hd_second {
        padding: 0px 0 0 !important;
    }

    .hd_item.active .hd_link {
        color: #fff;
    }

    .hd_item .hd_link {
        color: #fff;
    }

    .hd_item {
        margin-left: 0px;
        margin-bottom: 10px;
    }

    .hd_item:last-child {
        margin-bottom: 0;
    }

    .hd_list {
        display: block;
        margin-right: 0px;
    }

    .hd_link{
        line-height: 1.9;
        display: inline-block !important;
        padding: 5px 0;
    }

    .c_pcbtn{
        display: flex;
        align-items: center;
        margin-left: 20px;
        transform: scale(0.9);
    }

    .hd_conts{
        position: relative;
    }

    .child>.hd_conts::before,
    .child>.hd_conts::after{
        content: "";
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        transition: all 0.36s;
        background-color: #fff;
        cursor: pointer;
    } 

    .child .hd_conts::before{
        width: 14px;
        height: 2px;
        right: 0;
    }

    .child .hd_conts::after{
        width: 2px;
        height: 14px;
        right: 6px;
    }

    .hd_second{
        display: none;
        position: static;
        width: 100%;
        transform: none;
        padding: 5px 0 0;
        background-color: transparent !important;
        box-shadow: none;
        transition: none;
        opacity: 1;
        pointer-events: all;
    }

    .hd_second_link{
        color: #fff;
        line-height: 1;
        padding: 6px 20px;

    }

    .hd_second_link{
        display: inline-block;
    }

    .hd_three{
        display: none;
        padding-left: 40px;
    }

    .hd_three_item{
        margin-bottom: 4px;
    }

    .hd_three_item:last-child{
        margin-bottom: 0;
    }

    .hd_three_link{
        color: #fff;
        font-size: 14px;
        line-height: 1.75;
        display: inline-block;
        padding: 4px 0;
    }

    .hd_second_item.child .hd_conts::before{
        right: 12px;
    }

    .hd_second_item.child .hd_conts::after{
        right: 18px;
    }

    .child.open>.hd_conts::after{
        transform: translateY(-50%) rotate(-90deg);
    }

    .c_pcbtn{
        display: flex;
        align-items: center;
    }

    .hd_second_link {
        padding: 12px 20px;
    }

    .hd_item:not(:last-child) {
        margin-right: 0px;
    }

    .c_pcbtn{
        display: flex;
        align-items: center;
    }
    /* 移动端导航 */

    .header-share span{
        color: #fff;
    }



        



    /* 1200end */
}


/* 991~768 平板竖屏 重点*/
@media screen and (max-width: 991px) {
    .hc_cont1410{
        width: 100%;
        padding: 0 40px;
    }

    .about-info-data .flex .right p {
        font-size: 18px;
    }

    .about-info-data .flex{
        flex-direction: column;
    }

    .about-info-data .flex .left{
        width: 100%;
    }

    .about-info-data .flex .right{
        width: 100%;
        margin-top: 20px;
    }

    .about-info-data, .about-info-introduce {
        margin-bottom: 6.5rem;
    }

    .about-info-introduce .left .title p {
        font-size: 26px;
    }

    :root {
        --top76: 4.5rem;
    }
    
    .about-info-introduce .flex{
        align-items: flex-start;
    }

    .about-info-introduce .flex .right{
        position: sticky;
        top: 130px;
        right: 0;
    }

    .about-info-introduce .left .title {
        margin-bottom: 20px;
    }

    .about-info-video .plays {
        width: 85px;
    }

    .about-info-video .plays span {
        font-size: 22px;
    }

    .about-info-youdian .text p {
        font-size: 22px;
    }

    .about-tit36, .about-tit36 p {
        font-size: 26px;
    }

    .contact-info-cont{
        flex-direction: column;
        align-items: flex-start;
    }

    .contact-info-cont .iconfont {
        width: 48px;
        height: 48px;
        font-size: 18px;
        margin-right: 0px;
        margin-bottom: 10px;
    }

    .contact-info-list{
        align-items:flex-start;
        justify-content: space-between;
    }

    .contact-info-content {
        border-radius: 16px;
        padding: 30px 25px;
    }

    .contact-info {
        margin-bottom: 5rem;
    }

    .contact-inquire .flex .left .tits {
        font-size: 24px;
        margin-bottom: 3rem;
    }

    .contact-inquire .flex .left {
        padding: 30px 25px 4rem;
    }

    .mod_form {
        --form-item-width: 100%;
        margin: 24px var(--form-margin) 0;
    }

    .mod_form .mod_form_item .conts button {
        min-width: 150px;
        height: 44px;
    }

    .product-item{
        width: 50%;
    }

    .story-item{
        align-items: flex-start;
    }

    .story{
        overflow: initial;
    }

    .story-item .left{
        position: sticky;
        left: 0;
        top: 80px;
    }

    .video-item .right .tits {
        font-size: 18px;
    }

    .video-item .right .texts {
        margin-bottom: 4rem;
    }

    .video-item .right {
        padding: 30px 25px;
        border-radius: 18px;
    }

    .video-item .left .img_box {
        border-radius: 16px;
    }

    .video-item .right {
        border-radius: 16px;
    }

    .video-item .right .mores {
        padding: 12px 23px;
        border-radius: 4px 20px;
    }

    .warranty-item .right .tits {
        font-size: 18px;
    }

    .warranty-item .right .tabs {
        padding: 8px 18px;
    }

    .prodeta-info-slick {
        width: 90%;
        bottom: 15px;
    }

    .prodeta-info .flex .right .prodeta-info-group, .prodeta-info-share {
        margin-bottom: 4.5rem;
    }

    .prodeta-info .flex .right .title {
        font-size: 20px;
        padding-bottom: 10px;
        margin-bottom: 20px;
    }

    .prodeta-info .flex .right .title::after {
        width: 60px;
        height: 2px;
    }

    .prodeta-info .flex .right .prodeta-info-btn {
        width: 160px;
        height: 42px;
        border-radius: 4px 20px;
        margin-right: 25px;
    }

    .header-logo {
        width: 70px;
    }


    .header-search {
        width: 200px !important;
        margin-left: 25px;
    }

    .header-search-box form {
        height: 40px;
    }
    
    .header-search-box form button {
        font-size: 22px;
    }

    .toggle {
        transform: scale(0.65);
    }

    .header-info {
        --height: 64px;
    }

    .header.active .header-info .hc_cont1410 {
        width: 100%;
    }

    .header-tip-conts a {
        margin-left: 20px;
    }

    .home-banner-content .title {
        font-size: 30px;
        margin-bottom: 12px;
    }

    .mod-tit36 {
        font-size: 26px;
    }

    .home-about-flex1 .right {
        width: 57.567376%;
    }

    .home-about-flex1 .left .title p {
        font-size: 26px;
    }

    .home-about-flex1 .left .text {
        margin-top: 2rem;
    }

    .home-about-flex1 .left .more {
        width: 140px;
        height: 42px;
    }

    .home-about-flex1 .left .more {
        margin-top: 30px;
    }

    .home-about-flex1 .right .group-img {
        width: 32%;
    }

    .home-about-flex1 .right .big-img {
        width: 65.257611%;
    }
    
    .mod-number-cont .texts {
        line-height: 160%;
    }

    .home-about-flex2 .left p {
        font-size: 16px;
    }

    .home-about-flex3 {
        margin-top: 9rem;
    }

    .home-about-info .content .vals .tits {
        font-size: 18px;
    }

    .home-about-flex3 .right .title {
        font-size: 20px;
    }

    .home-about-flex3 .right {
        padding: 30px;
        border-radius: 16px;
    }

    .home-about-slick{
        border-radius: 16px;
    }

    .home-about-info .item {
        margin-bottom: 2rem;
        padding: 0 20px;
    }

    .home-about-info .content .vals .text {
        margin-top: 2px;
    }

    .home-about-slink .img_box{
        height: initial !important;
    }

    .home-about-slick .slick-slide>div, .home-about-slick .home-about-sitem, .home-about-slick .home-about-slink,
    .home-about-slick .slick-list,
    .home-about-slick{
        height: initial !important;
    }

    .home-about-flex3 .right .title {
        font-size: 18px;
    }

    .home-about-flex3 .right .mores {
        padding: 12px 18px;
    }

    .home-about-info .content .iconfont {
        font-size: 22px;
    }

    .home-about-flex3 .right .mores span {
        font-size: 22px;
    }

    .home-choose-list {
        margin-top: 35px;
    }

    .home-choose-conts .number {
        font-size: 30px;
        line-height: 32px;
        margin-bottom: 15px;
    }

    .home-answers .right .iconfont {
        font-size: 42px;
        margin-bottom: 14px;
    }

    .home-answers .right {
        padding: 3rem;
        border-radius: 16px;
    }

    .home-answers .right .mores {
        height: 42px;
    }

    .home-answers .left {
        width: 59.829787%;
    }

    .home-answers .right {
        width: 36.624113%;
    }

    .home-share-item a {
        width: 44px;
        height: 44px;
        border-radius: 18px;
    }

    .home-follow-list .slick-slide:nth-child(even) .home-follow-item {
        margin-top: 3rem;
    }

    .footer-nav{
        display: none;
    }

    .footer-top {
        width: calc(100% - 40px);
        padding: 55px 0px;
        border-radius: 16px;
    }

    .footer-conetnt{
        width: 65%;
    }

    .footer-bottom .flex .left,
    .footer-bottom .flex {
        flex-direction: column;
        align-items: flex-start;
    }

    .footer-bottom .flex .right a:first-child{
        padding-left: 0;
    }

    .footer-bottom .flex .left p, .footer-bottom .flex .left a{
        margin-bottom: 4px;
    }

    .home-answers {
        margin-top: 9rem;
        padding-bottom: 9rem;
    }

    .swiper-pagination-vertical.swiper-pagination-bullets, .swiper-vertical > .swiper-pagination-bullets {
        right: 23px;
    }

    .home-customer-conts {
        padding-right: 7rem;
    }

    .home-follow {
        padding-bottom: 9rem;
    }










    /* 991end */
}

/* <768 移动端 重点*/
@media screen and (max-width: 768px) {
    .hc_cont1410{
        padding: 0 20px;
    }

    .mod-number{
        flex-direction: column;
    }

    .mod-number-item{
        width: 100%;
        margin-bottom: 20px;
    }

    .mod-number-item:last-child{
        margin-bottom: 0;
    }

    .page-banner img{
        max-width: initial;
        width: 900px;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }

    .mod_bread {
        padding: 2px 24px;
    }

    :root {
        --top76: 4rem;
    }

    .about-info-data .flex .right p {
        font-size: 16px;
    }
    
    .about-info-introduce .flex .right{
        position: static;
    }

    .about-info-introduce .flex{
        flex-direction: column;
    }

    .about-info-introduce .flex .left{
        width: 100%;
    }

    .about-info-introduce .flex .right{
        width: 100%;
    }

    .about-info-introduce .left .title p {
        font-size: 22px;
    }

    .about-info-introduce .flex .left{
        padding-bottom: 10px;
    }

    .about-info-video .img_box {
        padding-top: 32%;
    }

    .about-info-video .img_box img{
        object-fit: cover;
    }

    .about-info-video .plays {
        width: 70px;
    }

    .about-info-video .plays span {
        font-size: 18px;
    }

    .about-info-youdian .text p {
        font-size: 18px;
    }

    .about-youdian-item{
        width: 100%;
    }

    .about-tit36, .about-tit36 p {
        font-size: 22px;
    }

    :root {
        font-size: 6.5px;
    }

    .about-choose-item{
        width: 100%;
        margin-bottom: 25px;
    }

    .about-choose-list {
        margin: 0 var(--flex-margin) 0px;
    }

    .about-choose-item:last-child{
        margin-bottom: 0;
    }

    .about-choose-conts .number {
        font-size: 28px;
        line-height: 28px;
        margin-bottom: 14px;
    }

    .about-info-youdian {
        margin-top: 7rem;
    }

    .about-factory, .about-choose {
        padding-top: 8.5rem;
    }

    .contact-info-list{
        flex-direction: column;
    }

    .contact-info-item {
        width: 100%;
        max-width: 100%;
        margin-bottom: 30px;
    }

    .contact-info-item:last-child{
        margin-bottom: 0
    }

    .contact-inquire .flex{
        flex-direction: column;
    }

    .contact-inquire .flex .left{
        width: 100%;
        margin-bottom: 25px;
    }

    .contact-inquire .flex .right{
        width: 100%;
    }

    .contact-inquire .flex .left .tits {
        font-size: 22px;
        margin-bottom: 3rem;
    }

    .contact-inquire .flex .left {
        padding: 30px 20px 5rem;
    }

    .mod-search button {
        padding: 10px;
        flex-shrink: 0;
    }

    .faq-title {
        font-size: 26px;
        padding-bottom: 16px;
    }

    .news-item{
        width: 100%;
    }

    .product-item{
        width: 100%;
    }

    .product-item{
        margin-bottom: 30px;
    }

    .story{
        overflow: hidden;
    }

    .story-item .left {
        position: static;
    }

    .story-item{
        flex-direction: column !important;
    }

    .story-item .left{
        width: 100%;
    }

    .story-item .right{
        width: 100%;
        margin-top: 20px;
    }

    .story-item .right .tits {
        font-size: 18px;
    }

    .video-item{
        flex-direction: column !important;
    }

    .video-item .left{
        width: 100%;
    }

    .video-item .right{
        width: 100%;
        margin-top: 15px;
    }

    .video-item .right .tits {
        font-size: 16px;
    }

    .video-item .right {
        padding: 25px 25px 30px;
        border-radius: 18px;
    }

    .warranty-item .right .tabs {
        margin-bottom: 16px;
    }

    .warranty-item{
        flex-direction: column !important;
    }

    .warranty-item .left{
        width: 100%;
    }

    .warranty-item .right{
        width: 100%;
        margin-top: 24px;
    }

    .prodeta-info .flex{
        flex-direction: column;
    }

    .prodeta-info .flex .left{
        width: 100%;
        margin-bottom: 24px;
    }

    .prodeta-info .flex .right{
        width: 100%;
    }

    .prodeta-info .flex .right .title {
        padding-bottom: 12px;
    }

    .prodeta-info .flex .right .prodeta-info-btn {
        width: 150px;
        height: 42px;
    }

    .prodeta-info .flex .right .prodeta-info-group, .prodeta-info-share {
        margin-bottom: 5rem;
    }

    .prodeta-nav{
        display: none;
    }

    .prodeta-details .flex{
        flex-direction: column;
    }

    .prodeta-details .flex .left{
        width: 100%;
    }

    .prodeta-details .flex .right{
        width: 100%;
        margin-top: 30px;
    }

    .prodeta-tit {
        font-size: 24px;
        padding-bottom: 14px;
        padding-bottom: 12px;
    }
    

    .prodeta-details .flex .right .edit_active {
        margin-top: 22px;
    }

    .prodeta-details{
        padding-top: 1.5rem;
    }


    .header-tip-conts p{
        text-overflow: ellipsis;
        overflow: hidden;  		
        white-space: nowrap;
    }

    .header-tip-conts a{
        white-space: nowrap;
    }

    .header-search{
        width: initial !important; 
    }   

    .header-search-box{
        position: absolute;
        width: 100%;
        left: 0;
        top: calc(100% + 5px);
        background-color: #fff;
        padding: 10px;
        border-radius: 16px;
        padding: 10px;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.05);
    }

    .header-info .flex {
        border-radius: 16px;
        padding: 0 20px;
    }

    .header-touch-ph{
        display: block !important;
        position: static !important;
        z-index: 1 !important;
        transform: none !important;
        opacity: 1 !important;
        font-size: 20px !important;
    }

    .header-touch {
        width: 40px;
        height: 40px;
    }

    .header-touch p,
    .header-touch .iconfont{
        display: none
    }

    .footer-top .flex{
        flex-direction: column;
    }

    .footer-logo {
        width: 94px;
    }

    .footer-top {
        width: calc(100% - 40px);
        padding: 38px 0px;
        border-radius: 16px;
    }

    .footer-conetnt{
        width: 100%;
        margin-top:30px;
    }

    .footer-title {
        font-size: 20px;
    }

    .footer-conetnt .text {
        margin-top: 12px;
        font-size: 16px;
    }

    .home-hd{
        flex-direction: column;
        align-items: flex-start;
    }

    .mod-tit36 {
        font-size: 24px;
    }

    .home-share{
        margin-top: 18px;
    }

    .home-follow-conts .img_box {
        border-radius: 16px;
    }

    .home-answers .flex{
        flex-direction: column;
    }

    .home-answers .left{
        width: 100%;
    }

    .home-answers .right{
        width: 100%;
        margin-top: 25px;
    }

    

    .home-furry .mod-arrows{
        margin-top: 20px;
    }

    .home-about-flex1{
        flex-direction: column;
    }

    .home-about-flex1 .left{
        width: 100%;
    }

    .home-about-flex1 .right{
        width: 100%;
        margin-top: 35px;
    }

    .home-about-flex1 .left .title p {
        font-size: 22px;
    }

    .mod-tit36 {
        font-size: 22px;
    }

    .home-about-flex2,
    .home-about-flex3{
        flex-direction: column;
    }

    .home-about-flex2 .left,
    .home-about-flex3 .left{
        width: 100%;
    }
    
    .home-about-flex2 .right,
    .home-about-flex3 .right{
        width: 100%;
        margin-top: 25px;
    }

    .footer-bottom .flex .left p, .footer-bottom .flex .left a{
        nav-right: 0;
    }

    .home-about-flex1 .left .title {
        margin-right: 0px;
    }

    .home-about-flex3 {
        margin-top: 7rem;
    }

    .home-product .mod-arrows{
        margin-top: 25px;
    }

    .home-choose-item {
        width: 330px;
    }

    .home-choose-conts .tits {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .home-choose-conts .tits {
        font-size: 18px;
    }

    .home-choose-conts {
        padding: 20px;
        height: 100%;
    }

    .home-choose-conts .number {
        font-size: 26px;
        line-height: 22px;
        margin-bottom: 15px;
    }


    .home-customer-conts{
        flex-direction: column;
    }

    .home-customer-conts .left{
        width: 100%;
    }

    .home-customer-conts .right{
        width: 100%;
        margin-top: 15px;
    }

    .home-customer-swiper {
        height: initial;
    }

    .home-customer-slick::after{
        display: none;
    }

    .home-customer-slick::before{
        display: none;
    }

    .home-customer {
        padding-top: 9rem;
    }

    .home-customer-conts {
        padding-right: 25px;
        padding-left: 25px;
        padding-bottom: 50px;
    }

    .home-customer-swiper .swiper-pagination-bullet-active{
        background-color: var(--main-color);
    }

    .footer-share-item a span {
        font-size: 20px;
    }

    .home-about {
        padding-top: 9rem;
    }

    nav{
        top: 69px;
        padding: 20px 20px;
        max-height: calc(100vh - 69px);
    }

    .ph-search{
        display: block;
        font-size: 22px;
        color: #393E45;
        padding: 6px;
    }

    .header-info .hc_cont1410{
        padding: 0 10px;
    }

    .home-banner .swiper-container {
        width: 100%;
        margin: 0px auto;
        padding: 0 10px;
    }

    .header-search-box{
        display: none;
    }

    .header{
        position: sticky;
    }

    .home-banner {
        padding-top: 22px;
    }

    .home-banner-content .title {
        font-size: 20px;
    }

    .home-banner-content .text p {
        font-size: 16px;
    }

    .home-banner-content {
        padding: 40px 2rem;
    }

    .home-banner .slide-link img{
        width: 580px;
        max-width: initial;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }

    .home-banner .swiper-pagination {
        bottom: 20px;
        --interval: 8px;
    }

    .home-furry {
        padding-top: 7.5rem;
    }

    .home-about-flex1 .right .group-img {
        padding: 0 8px;
    }

    .home-choose-list {
        margin-top: 30px;
    }
    
    .tooltip_con{
        width: 100%;
        padding: 30px 20px 30px;
    }

    #tooltip{
        width: 90%;
        padding: 0 0px;
    }

    .tooltip_con .mod_form {
        --form-margin: -6px;
        --form-padding: 6px;
        --form-item-botton: 17px;
        --form-item-br: 16px;
        --form-item-width: 100%;
        --form-item-height: 50px;
        --form-item-padding: 12px;
        --form-label-size: 14px;
        --form-color: #393E45;
        --form-textarea-height: 120px;
        margin: 20px var(--form-margin) 0;
    }

    .fancybox-close-small {
        top: 8px;
        right: 8px;
    }

    .fancybox-close-small:after {
        font: 30px / 36px Helvetica Neue, Helvetica, sans-serif;
    }

    .page-banner{
        padding-top: 0;
        margin-top: 20px;
    }

    .footer{
        padding-bottom: 58px;
    }

    .mod-aside {
        right: 10px;
    }

    .mod-aside .controls .mod-aside-item:nth-child(1){
        display: none;
    }

    .mod-aside-list {
        pointer-events: all;
        opacity: 1;
    }

    .mod-aside .gotop {
        opacity: 1;
        pointer-events: all;
        transform: translateY(calc(100% + 10px));
    }

    .mod-aside-link {
        width: 42px;
        height: 42px;
    }

    .mod-aside-link span {
        font-size: 22px;
    }
    







    /* 768end */
}

